Subject: bug#23618: Some filenotify tests fail with extra "changed" events

From: Glenn Morris <[email-masked]>
Date: Wed, 25 May 2016 12:55:44 -0400

Package: emacs
Version: 25.0.94
Severity: minor

Some filenotify tests have failed for some time (always?) for me on RHEL 7.2.
Finally a report about it. In the past I've only ever seen one extra
"changed", never the silly number the following log includes! :)

PS as you can see from the log, these tests took ~ 15 minutes to run.